.off-canvas-toggle {
  border-radius: 0;
  border: 0;
  background: #3069ab;
  color: #ffffff;
  float: right;
  margin-right: 0px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  border: 0 !important;
  padding: 0;
  width: 85px;
  height: 85px;
  line-height: 85px;
  margin-bottom: 0;
}
@media (max-width: 700px) {
  .off-canvas-toggle {
    height: 42.5px;
    line-height: 42.5px;
    width: 42.5px;
    margin-top: -1px !important;
  }
}
.off-canvas-toggle:hover {
  border: 0 !important;
}
.off-canvas-toggle i {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.6em;
  height: 85px;
  width: 85px;
  line-height: 85px;
  text-align: center;
}
@media (max-width: 700px) {
  .off-canvas-toggle i {
    font-size: 12px;
    line-height: 12px;
    height: 42.5px;
    line-height: 42.5px;
    width: 42.5px;
    background: #255183 !important;
  }
}
.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #34a4f7;
  color: #ffffff;
  border: 1px solid #098def;
}
.with-text .off-canvas-toggle {
  width: 170px;
  font-size: 80%;
}
#t3-off-canvas {
  min-height: 100%;
  background: #fafafa;
  color: #444444;
  max-width: 90%;
  z-index: 100;
  position: absolute;
}
#t3-off-canvas p {
  color: #444444;
}
#t3-off-canvas .t3-off-canvas-header {
  background: #34a4f7;
  color: #333333;
  padding: 0 0 0 12px;
  height: 85px;
}
#t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 85px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#t3-off-canvas .close {
  margin: 0;
  height: 85px;
  line-height: 85px;
  width: 42.5px;
  background: transparent;
  position: absolute;
  top: 0;
  right: 0;
}
#t3-off-canvas ul {
  width: 100%;
}
#t3-off-canvas .t3-off-canvas-body {
  padding: 24px 12px;
}
#t3-off-canvas .t3-off-canvas-body a {
  color: #333333;
  text-decoration: none;
}
#t3-off-canvas .t3-off-canvas-body a:hover,
#t3-off-canvas .t3-off-canvas-body a:focus {
  color: #087fd6;
  text-decoration: none;
}
#t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#t3-off-canvas .t3-off-canvas-body .zen-module-title h3 {
  color: #fff !important;
}
#t3-off-canvas .t3-off-canvas-body .nav {
  margin-bottom: 60px;
}
#t3-off-canvas .t3-off-canvas-body .nav li {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #e6e6e6 !important;
  border-top: 1px solid #ffffff !important;
  padding: 8px 0;
  clear: both;
  float: left;
  width: 100%;
}
#t3-off-canvas .t3-off-canvas-body .nav li li li {
  border: 0 !important;
  padding: 4px 0;
}
#t3-off-canvas .t3-off-canvas-body .nav li a {
  color: #333333;
  background: none !important;
}
#t3-off-canvas .t3-off-canvas-body .nav li.active > a {
  border-right: 4px solid #34a4f7 !important;
  color: #34a4f7;
}
#t3-off-canvas .t3-off-canvas-body .nav ul ul {
  margin: 10px 0 0 15px;
}
#t3-off-canvas .t3-off-canvas-body .nav .nav-header,
#t3-off-canvas .t3-off-canvas-body .nav .separator {
  padding: 8px 0;
  color: #333333 !important;
  display: block;
  clear: both;
}
#t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: none;
  border: 0 !important;
  float: left;
  width: 100%;
  display: none;
}
#t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu .mega-dropdown-inner {
  width: 94%;
}
#t3-off-canvas .t3-off-canvas-body .dropdown-menu li {
  border: 0 !important;
  padding: 0 4px;
}
#t3-off-canvas .t3-off-canvas-body .dropdown-menu li a {
  color: #333333 !important;
  border: 0 !important;
}
#t3-off-canvas .t3-off-canvas-body .dropdown-menu li a:hover {
  color: #087fd6 !important;
}
#t3-off-canvas .t3-off-canvas-body .dropdown-menu .caret {
  float: right;
}
#t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 18px;
}
#t3-off-canvas .t3-off-canvas-body .module-title {
  margin-bottom: 9px;
}